Bug 1120713 - "7.3.1. Adding Subscriptions to an Activation Key" has an error rather than content
Summary: "7.3.1. Adding Subscriptions to an Activation Key" has an error rather than c...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Athene Chan
QA Contact: David O'Brien
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 14:25 UTC by Skip Paul
Modified: 2015-05-11 22:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-22 01:15:29 UTC


Attachments (Terms of Use)

Description Skip Paul 2014-07-17 14:25:17 UTC
Description of problem:
In section "7.3.1. Adding Subscriptions to an Activation Key" there is an error saying:
"Topic 9691 failed validation and is not included in this build.
Please review the compiler error for Topic ID 9691 for more detailed information."

Version-Release number of selected component (if applicable):
Red Hat Satellite 6.0 Beta User Guide


Expected results:
There should be documentation in this section rather than an error.

Comment 1 RHEL Product and Program Management 2014-07-17 14:34:12 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Athene Chan 2014-07-17 22:10:15 UTC
Thank you very much for noticing this, Skip Paul! This error will be dealt with at the soonest convenience.

Cheers,
Athene Chan


Note You need to log in before you can comment on or make changes to this bug.